Subject: Re: Regarding deduction from my salary.
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Varun Kamal <[email-masked]>
Date: Mon, 13 Oct 2014 14:18:46 +0530 (IST)

Hi Akhil,

I have been noticing these emails being exchanged and thought it is better to clarify some issues here. 

I just saw the email that you forwarded to Ashish. It does not mention any reason about 'why' the change in off was allowed. I do not know what 'problem' Hasan is taking about. Varun of course should not have marked it as unsanctioned without checking for it thoroughly. I am ok with the fact that you allowed that change but when we check the salary sheet, we always ask for the reason from Varun and he has to give us  valid reason for why it was allowed. Also, as mentioned many times in the past, if someone does not report in the shift, we need to be informed about it on the same day and I do not see any such email from you (unless you sent it and i can't find it....). You can of course allow these changes for the agents as you are the supervising and managing the shifts but please be sure to inform of those in real time. Also, allow them to come on their off day if you genuinely need them. For instance in this case, Hasan would have come on Saturday when we don't quite need more than two agents. I do not want agents to just come for attendance sake when we don't need them. he should have just taken his second off here in the week. hope that makes sense. 

@Varun: Unless you get a clear answer from managers that they did not allow it, please do not jump to a conclusion that it is unsanctioned. creates unnecessary misunderstandings. 

regards,
deeksha 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Friday, October 10, 2014 2:51:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Regarding deduction from my salary.

Hi 

This was roster adjustment which was done on agent's request as he had an emergency and I did email Ashish for the same. Hasan informed me timely and he did came on his week off to make it up, then I don't see a point why this will go as unsanctioned because you think reason was not good enough. 

Regards 
Akhil 

----- Original Message ----- 
From: "Varun Kamal" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Md. Hasanuzzaman" <[email-masked]>, "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 10, 2014 9:56:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Regarding deduction from my salary. 

Dear Akhil Sir, 

I know that you inform me he came on his off day but at same time I was asking about the reason of leave and you were not provide any reason.So i marked as unsanctioned. 

I will remove the unsanctioned if you provide the reason of leave. 

Regards, 
Varun Kamal 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Varun Kamal" <[email-masked]> 
Cc: "Md. Hasanuzzaman" <[email-masked]> 
Sent: Friday, October 10, 2014 4:40:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Regarding deduction from my salary. 

Hi Varun, 

I don't think this should be unsanctioned. When I spoke to you, I did inform you he came on his off day and took off other day with my knowledge. 
Had this been unsanctioned I would have sent an email about it already. 

Infact check with Ashish, I emailed him on 30th Sep to record this adjustment in attendance for Hasan. 

Regards 
Akhil 

----- Original Message ----- 
From: "Varun Kamal" <[email-masked]> 
To: "Md. Hasanuzzaman" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Thursday, October 9, 2014 3:38:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Regarding deduction from my salary. 

for unsactioned on 23.09.2014. 

----- Original Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "varun" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Thursday, October 9, 2014 4:03:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Regarding deduction from my salary. 

Hi Varun, 
May I know please why Rs.1000 has been deducted from my salary? 

Best regards, 
Md Hasan.